Index: src/Actions/MoleculeAction/BondFileAction.cpp
===================================================================
--- src/Actions/MoleculeAction/BondFileAction.cpp	(revision a024627b6670da09d98bfc67ad4d3d28393f939c)
+++ src/Actions/MoleculeAction/BondFileAction.cpp	(revision fc60537725dce1fccdbfab4a892a9fb6d37d5f8c)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/MoleculeAction/BondFileAction.hpp"
Index: src/Actions/MoleculeAction/ChangeNameAction.cpp
===================================================================
--- src/Actions/MoleculeAction/ChangeNameAction.cpp	(revision a024627b6670da09d98bfc67ad4d3d28393f939c)
+++ src/Actions/MoleculeAction/ChangeNameAction.cpp	(revision fc60537725dce1fccdbfab4a892a9fb6d37d5f8c)
@@ -5,4 +5,6 @@
  *      Author: crueger
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/MoleculeAction/ChangeNameAction.hpp"
Index: src/Actions/MoleculeAction/FillWithMoleculeAction.cpp
===================================================================
--- src/Actions/MoleculeAction/FillWithMoleculeAction.cpp	(revision a024627b6670da09d98bfc67ad4d3d28393f939c)
+++ src/Actions/MoleculeAction/FillWithMoleculeAction.cpp	(revision fc60537725dce1fccdbfab4a892a9fb6d37d5f8c)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/MoleculeAction/FillWithMoleculeAction.hpp"
Index: src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.cpp
===================================================================
--- src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.cpp	(revision a024627b6670da09d98bfc67ad4d3d28393f939c)
+++ src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.cpp	(revision fc60537725dce1fccdbfab4a892a9fb6d37d5f8c)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.hpp"
Index: src/Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.cpp
===================================================================
--- src/Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.cpp	(revision a024627b6670da09d98bfc67ad4d3d28393f939c)
+++ src/Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.cpp	(revision fc60537725dce1fccdbfab4a892a9fb6d37d5f8c)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.hpp"
Index: src/Actions/MoleculeAction/SaveAdjacencyAction.cpp
===================================================================
--- src/Actions/MoleculeAction/SaveAdjacencyAction.cpp	(revision a024627b6670da09d98bfc67ad4d3d28393f939c)
+++ src/Actions/MoleculeAction/SaveAdjacencyAction.cpp	(revision fc60537725dce1fccdbfab4a892a9fb6d37d5f8c)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/MoleculeAction/SaveAdjacencyAction.hpp"
Index: src/Actions/MoleculeAction/SaveBondsAction.cpp
===================================================================
--- src/Actions/MoleculeAction/SaveBondsAction.cpp	(revision a024627b6670da09d98bfc67ad4d3d28393f939c)
+++ src/Actions/MoleculeAction/SaveBondsAction.cpp	(revision fc60537725dce1fccdbfab4a892a9fb6d37d5f8c)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/MoleculeAction/SaveBondsAction.hpp"
Index: src/Actions/MoleculeAction/SaveTemperatureAction.cpp
===================================================================
--- src/Actions/MoleculeAction/SaveTemperatureAction.cpp	(revision a024627b6670da09d98bfc67ad4d3d28393f939c)
+++ src/Actions/MoleculeAction/SaveTemperatureAction.cpp	(revision fc60537725dce1fccdbfab4a892a9fb6d37d5f8c)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/MoleculeAction/SaveTemperatureAction.hpp"
Index: src/Actions/MoleculeAction/SuspendInWaterAction.cpp
===================================================================
--- src/Actions/MoleculeAction/SuspendInWaterAction.cpp	(revision a024627b6670da09d98bfc67ad4d3d28393f939c)
+++ src/Actions/MoleculeAction/SuspendInWaterAction.cpp	(revision fc60537725dce1fccdbfab4a892a9fb6d37d5f8c)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/MoleculeAction/SuspendInWaterAction.hpp"
Index: src/Actions/MoleculeAction/TranslateAction.cpp
===================================================================
--- src/Actions/MoleculeAction/TranslateAction.cpp	(revision a024627b6670da09d98bfc67ad4d3d28393f939c)
+++ src/Actions/MoleculeAction/TranslateAction.cpp	(revision fc60537725dce1fccdbfab4a892a9fb6d37d5f8c)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/MoleculeAction/TranslateAction.hpp"
Index: src/Actions/MoleculeAction/VerletIntegrationAction.cpp
===================================================================
--- src/Actions/MoleculeAction/VerletIntegrationAction.cpp	(revision a024627b6670da09d98bfc67ad4d3d28393f939c)
+++ src/Actions/MoleculeAction/VerletIntegrationAction.cpp	(revision fc60537725dce1fccdbfab4a892a9fb6d37d5f8c)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/MoleculeAction/VerletIntegrationAction.hpp"
